routes/web.php
<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
Route::group(['middleware' => 'guest', 'as' => 'guest.'], function(){

    Route::get('/', ['as' => 'home', 'uses' => 'GuestController@showHomePage']);
    Route::get('/products', ['as' => 'products', 'uses' => 'GuestController@showProductsPage']);
    Route::get('/outlets', ['as' => 'outlets', 'uses' => 'GuestController@showOutletsPage']);
    Route::get('/about', ['as' => 'about', 'uses' => 'GuestController@showAboutPage']);
    Route::get('/services', ['as' => 'services', 'uses' => 'GuestController@showServicesPage']);
    Route::get('/definisi-aki', ['as' => 'accu-definition', 'uses' => 'GuestController@showAccuDefinitionPage']);
    Route::get('/mengenal-kode-seri-pada-aki', ['as' => 'accu-series-code', 'uses' => 'GuestController@showAccuSeriesCodePage']);
    Route::get('/product-detail', ['as' => 'product-detail', 'uses' => 'GuestController@showDetailProduct']);
    
});

app/User.php
<?php

namespace App;

use Illuminate\Contracts\Auth\MustVerifyEmail;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;

class User extends Authenticatable
{
    use Notifiable;

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'name', 'email', 'password',
    ];

    /**
     * The attributes that should be hidden for arrays.
     *
     * @var array
     */
    protected $hidden = [
        'password', 'remember_token',
    ];

    /**
     * The attributes that should be cast to native types.
     *
     * @var array
     */
    protected $casts = [
        'email_verified_at' => 'datetime',
    ];
}

app/Http/Controllers/Controller.php
<?php

namespace App\Http\Controllers;

use Illuminate\Foundation\Auth\Access\AuthorizesRequests;
use Illuminate\Foundation\Bus\DispatchesJobs;
use Illuminate\Foundation\Validation\ValidatesRequests;
use Illuminate\Routing\Controller as BaseController;

class Controller extends BaseController
{
    use AuthorizesRequests, DispatchesJobs, ValidatesRequests;
}

app/Http/Controllers/GuestController.php
<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class GuestController extends Controller {
    
    public function showHomePage(){
        return view('index');
    }

    public function showProductsPage(){
        return view('product');
    }

    public function showOutletsPage(){
        return view('outlets');
    }

    public function showAboutPage(){
        return view('about');
    }

    public function showServicesPage(){
        return view('services');
    }

    public function showAccuDefinitionPage(){
        return view('templates.artikel.pengertian-aki');
    }

    public function showAccuSeriesCodePage(){
        return view('templates.artikel.pengertian-aki');
    }

    public function showDetailProduct(){
        return view('product-detail');
    }
}

resources/views/about.blade.php
<!DOCTYPE html>
<html lang="en">
    <head>
        @include('templates.front-end.meta-loader')
        @include('templates.front-end.css-loader')
    </head>
    <body>
        <!-- Page Preloder -->
        <div id="preloder">
            <div class="loader"></div>
        </div>
        @include('templates.front-end.header-mobile')
        @include('templates.front-end.header')

        <div
            class="relative flex"
            style="
                background-image: url(assets/img/page-banner.jpg);
                height: 220px;
            "
        >
            <div
                class="absolute w-100 h-100 flex"
                style="height: 200px; background-color: rgba(0, 0, 0, 0.3);"
            >
                <div class="container flex">
                    <div
                        class="flex flex-column items-center justify-center w-100"
                    >
                        <h2 class="white">About Us</h2>
                        <p class="f4 mt3">
                            <a class="text-white" href="">Halim Accu</a>
                            <span>/</span>
                            <a class="text-white" href="">About Us</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <section class="aboutSection pt5">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div class="col-md-12">
                            <h3 class="mb3 tc tl-ns">Visi</h3>
                            <ul style="padding-left: 20px;">
                                <li>
                                    Membantu dan memberikan solusi semua
                                    kebutuhan Aki
                                </li>
                                <li>
                                    Unggul dalam pelayanan dan profesional dalam
                                    pengelolaan
                                </li>
                            </ul>
                        </div>
                        <br />
                        <div class="col-md-12">
                            <h3 class="mb3 tc tl-ns">Misi</h3>
                            <ul style="padding-left: 20px;">
                                <li>
                                    Mempermudah dan Membantu Konsumen dalam
                                    mendapatkan Aki Berkualitas dalam keadaan
                                    darurat.
                                </li>
                                <li>
                                    Meningkatkan profesionalisme karyawan untuk
                                    memberikan kepuasan pelayanan kepada
                                    pelanggan.
                                </li>
                                <li>
                                    Menyediakan produk berkualitas dengan harga
                                    yang kompetitif.
                                </li>
                                <li>
                                    Tangguh dalam penjualan dan terbaik dalam
                                    pelayanan
                                </li>
                            </ul>
                        </div>
                        <br />
                        <div class="col-md-12">
                            <h3 class="mb3 tc tl-ns">Services</h3>
                            <p>
                                Untuk sebuah Kendaraan kususnya Mobil
                                Kelistrikan adalah hal yang sangat penting.
                                Dalam dunia otomotif mobil, motor dan semua yang
                                menggunakan kelistrikan untuk menggerakkan
                                komponen-komponen sehingga dapat berjalan sesuai
                                dengan kinerja mesin. Adanya suplay listrik yang
                                stabil akan menjaga kestabilan dan kemampuan
                                kerja mesin, aki (accu) sebagai penyimpan energi
                                listrik yang merupakan sumber listrik untuk
                                supply ke starter, sistem pengapian, lampu-lampu
                                dan komponen-komponen lain yang membutuhkan
                                tenaga listrik. Aki (accu) macam-macam kapasitas
                                penyimpanan tenaga listriknya itu tergantung
                                pada kapasitas baterai dalam satuan amper jam
                                (AH). Jika pada kotak baterai tertulis 12 volt
                                65 AH, berarti baterai tersebut memiliki
                                tegangan 12 volt dimana jika baterai tersebut
                                digunakan selama 1 jam dengan arus pemakaian 65
                                amper.
                            </p>
                            <p>
                                Kira-kira 2 sampai 2,1 volt. Tegangan listrik
                                yang dihasilkan sama dengan jumlah tegangan
                                listrik tiap-tiap selnya. Jika baterai memiliki
                                6 sel maka tegangan yang akan dihasilkan 12 volt
                                sampai 12,6 volt, umum setiap sel dengan adanya
                                lubang di kotak accu bagian atas untuk mengisi
                                elektrolit aki.
                            </p>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="col-md-12">
                            <h3 class="mb3 tc tl-ns">Sejarah</h3>
                            <p>
                                Halim Accu didirikan oleh Bapak Halim pada tahun
                                2017. Berawal dari ilmu pengetahuan dan
                                pengalaman pak Halim di bidang otomotif membuat
                                beliau menekuni wirausaha baterai atau Aki.
                                Pengalaman dan pengetahuan beliau yang mumpuni
                                membuat didirikannya mendirikan toko ini.
                                Sehingga beliau mengutamakan kepada pelayanan
                                yang baik dan berkualitas.
                            </p>
                            <p>
                                Halim Accu yang berdiri pusat di Jl. Imam Bonjol
                                no.69 Kota Blitar ini sekarang sudah 5 tahun
                                berdiri dan melayani setiap pembeli. Setelah
                                melalui proses yang cukup panjang, kini Halim
                                Accu telah memiliki 2 cabang, outlet kedua
                                berada di kota Malang, Jawa Timur. Selain
                                menjadi toko, Halim Accu menjadi penyedia Aki
                                terlengkap di Blitar dan Malang. Halim Accu juga
                                menjalin kerjasama dengan beberapa Instansi yang
                                bergerak di bidang otomotif.
                            </p>
                            <p>
                                Dengan terjalinnya kerjasama, Halim Accu
                                membuktikan bahwa kami tidak hanya penyedia
                                tetapi sebagai mitra untuk bekerjasama.
                                Pelanggan dan mitra kami selalu merasa puas
                                karena pelayanan dan kinerja kami yang
                                profesional. Motto kami yaitu “Delivery and
                                Ready to use” memotivasi kami untuk selalu
                                berkembang, bersaing, dan bekerjasama sehingga
                                membuat kami penyedia Aki terlengkap di Blitar
                                dan Malang.
                            </p>
                            <p>
                                Kami selalu siap untuk membantu dan memberikan
                                pelayanan terbaik bagi pelanggan kami. Aki
                                kendaraan Anda mengalami masalah? Halim Accu
                                solousinya, Instansi Anda butuh kerjasama? Halim
                                Accu Mitranya. Percayakan kepada kami dan akan
                                kami jaga kepercayaan Anda!
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        @include('templates.front-end.footer')
        @include('templates.front-end.js-loader')
    </body>
</html>

resources/views/outlets.blade.php
<!DOCTYPE html>
<html lang="en">
<head>
    @include('templates.front-end.meta-loader')

    @include('templates.front-end.css-loader')
</head>
<body>
    <!-- Page Preloder -->
    <div id="preloder">
        <div class="loader"></div>
    </div>
    @include('templates.front-end.header-mobile')

    @include('templates.front-end.header')

    
    <!-- <div id="map"></div> -->
    <section class="mapsSection">
        <div class="container-fluid">
            <div class="row">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3950.0686137856055!2d112.1809394142137!3d-8.094485683191152!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x2e78ede609572567%3A0xcc5b9271276a03f8!2sHALIM%20ACCU%20MOBIL%26MOTOR%3B%20SIAP%20ANTAR%3BFREE%20ONGKOS%20PASANG%20%26CEK%20AKI!5e0!3m2!1sid!2sid!4v1584806912348!5m2!1sid!2sid" width="100%" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </div>
        </div>
    </section>

    <section class="addressSection">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <img src="assets/img/company/img01.png" alt="">
                </div>
                <div class="col-md-6">
                    <div class="section-title">
                        <h3>Alamat kami</h3>
                    </div>
                    <ul style="list-style: none;">
                        <li>
                            <p class="f-para" style="text-align: center">Jl. Imam Bonjol No.69, Sananwetan, Kec. Sananwetan, Kota Blitar, Jawa Timur 66137</p>
                        </li>
                        <li>
                            <p class="f-para" style="text-align: center">Jl. Imam Bonjol No.69, Sananwetan, Kec. Sananwetan, Kota Blitar, Jawa Timur 66137</p>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>

    @include('templates.front-end.footer')

    @include('templates.front-end.js-loader')
</body>
</html>

resources/views/product-detail.blade.php
<!DOCTYPE html>
<html lang="en">
    <head>
        @include('templates.front-end.meta-loader')
        @include('templates.front-end.css-loader')
    </head>
    <body>
        <!-- Page Preloder -->
        <div id="preloder">
            <div class="loader"></div>
        </div>
        @include('templates.front-end.header-mobile')
        @include('templates.front-end.header')
        <div class="container">
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Debitis autem fuga aperiam repellendus? Pariatur, corporis. Praesentium, quidem aspernatur? Facilis libero delectus aperiam totam corrupti a ipsum perferendis rerum, dicta eos.
        </div>

        @include('templates.front-end.footer')
        @include('templates.front-end.js-loader')
    </body>
</html>

resources/views/services.blade.php
<!DOCTYPE html>
<html lang="en">
    <head>
        @include('templates.front-end.meta-loader')
        @include('templates.front-end.css-loader')
    </head>
    <body>
        <!-- Page Preloder -->
        <div id="preloder">
            <div class="loader"></div>
        </div>
        @include('templates.front-end.header-mobile')
        @include('templates.front-end.header')

        <div
            class="relative flex"
            style="
                background-image: url(assets/img/page-banner.jpg);
                height: 220px;
            "
        >
            <div
                class="absolute w-100 h-100 flex"
                style="height: 200px; background-color: rgba(0, 0, 0, 0.3);"
            >
                <div class="container flex">
                    <div
                        class="flex flex-column items-center justify-center w-100"
                    >
                        <h2 class="white">Services</h2>
                        <p class="f4 mt3">
                            <a class="text-white" href="">Halim Accu</a>
                            <span>/</span>
                            <a class="text-white" href="">Services</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <h3 class="mv5 tc">Our Services</h3>
        <section class="">
            <div class="container">
                <!-- Services grid -->
                <div class="row mv4">
                    <div class="col-sm-12">
                        <div class="row">
                            <div
                                class="col-lg-4 col-sm-6 bb br b--moon-gray pt3"
                            >
                                <div class="tc">
                                    <img
                                        src="assets/img/icon/timer-flash-line.svg"
                                        style="width: 40px;"
                                        alt=""
                                    />
                                    <p class="b f4">Buka Setiap Hari</p>
                                    <p>
                                        Setiap hari pukul : 07.00 - 22.00 WIB.
                                        Khusus hari besar : Libur / Ada
                                        pemberitahuan.
                                    </p>
                                </div>
                            </div>
                            <div
                                class="col-lg-4 col-sm-6 bb br b--moon-gray pt3"
                            >
                                <div class="tc">
                                    <img
                                        src="assets/img/icon/truck-line.svg"
                                        style="width: 40px;"
                                        alt=""
                                    />
                                    <p class="b f4">Layanan Antar 24 Jam</p>
                                    <p>
                                        Kami memberikan layanan 24 jam. Call
                                        center : : 085-731-545-946 atau melalui
                                        mobile phone di nomor 085-746-546-073.
                                    </p>
                                </div>
                            </div>
                            <div class="col-lg-4 col-sm-6 bb b--moon-gray pt3">
                                <div class="tc">
                                    <img
                                        src="assets/img/icon/customer-service.svg"
                                        style="width: 40px;"
                                        alt=""
                                    />
                                    <p class="b f4">Layanan Unggul</p>
                                    <p>
                                        Gratis layanan antar dan pasang Aki di
                                        hari kerja dan jam kerja. Diluar itu
                                        dikenakan biaya kirim.
                                    </p>
                                </div>
                            </div>
                            <div
                                class="col-lg-4 col-sm-6 bb br b--moon-gray pt3"
                            >
                                <div class="tc">
                                    <img
                                        src="assets/img/icon/medal-line.svg"
                                        style="width: 40px;"
                                        alt=""
                                    />
                                    <p class="b f4">Pembayaran Mudah</p>
                                    <p>
                                        Pembayaran yang sangat mudah bisa
                                        menggunakan debit BCA,BRI,Mandiri
                                    </p>
                                </div>
                            </div>
                            <div
                                class="col-lg-4 col-sm-6 bb br b--moon-gray pt3"
                            >
                                <div class="tc">
                                    <img
                                        src="assets/img/icon/medal-line.svg"
                                        style="width: 40px;"
                                        alt=""
                                    />
                                    <p class="b f4">Gratis Konsultasi</p>
                                    <ol class="tl w-50 center">
                                        <li>Gratis Pengecekan</li>
                                        <li>Free Delivery Area Malang</li>
                                        <li>Menerima Panggilan</li>
                                    </ol>
                                </div>
                            </div>
                            <div class="col-lg-4 col-sm-6 bb b--moon-gray pt3">
                                <div class="tc">
                                    <img
                                        src="assets/img/icon/medal-line.svg"
                                        style="width: 40px;"
                                        alt=""
                                    />
                                    <p class="b f4">After Sales</p>
                                    <p>
                                        Setiap pembelian aki, konsumen berhak
                                        mendapatkan layanan after sales berupa
                                        pengecekan aki, pemeriksaan voltase
                                        pengecasan.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- service text -->
                <div class="row mt4 mb6">
                    <di class="col-md-12 paraph">
                        <p class="indent">
                            Untuk sebuah Kendaraan kususnya Mobil Kelistrikan
                            adalah hal yang sangat penting. Dalam dunia otomotif
                            mobil, motor dan semua yang menggunakan kelistrikan
                            untuk menggerakkan komponen-komponen sehingga dapat
                            berjalan sesuai dengan kinerja mesin. Adanya suplay
                            listrik yang stabil akan menjaga kestabilan dan
                            kemampuan kerja mesin, aki (accu) sebagai penyimpan
                            energi listrik yang merupakan sumber listrik untuk
                            supply ke starter, sistem pengapian, lampu-lampu dan
                            komponen-komponen lain yang membutuhkan tenaga
                            listrik. Aki (accu) macam-macam kapasitas
                            penyimpanan tenaga listriknya itu tergantung pada
                            kapasitas baterai dalam satuan amper jam (AH). Jika
                            pada kotak baterai tertulis 12 volt 65 AH, berarti
                            baterai tersebut memiliki tegangan 12 volt dimana
                            jika baterai tersebut digunakan selama 1 jam dengan
                            arus pemakaian 65 amper.
                        </p>
                        <div class="mt3">

                            <p class="indent">
                                Kira-kira 2 sampai 2,1 volt. Tegangan listrik yang
                                dihasilkan sama dengan jumlah tegangan listrik
                                tiap-tiap selnya. Jika baterai memiliki 6 sel maka
                                tegangan yang akan dihasilkan 12 volt sampai 12,6
                                volt, umum setiap sel dengan adanya lubang di kotak
                                accu bagian atas untuk mengisi elektrolit aki.
                            </p>
                        </div>
                    </di>
                </div>
            </div>
        </section>

        @include('templates.front-end.footer')
        @include('templates.front-end.js-loader')
    </body>
</html>

resources/views/templates/front-end/css-loader.blade.php
<!-- Google Font -->
<link
    href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap"
    rel="stylesheet"
/>
<link href="{!! asset('assets/fonts/Cabin.css') !!}" rel="stylesheet" />
<!-- Css Styles -->
<link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/tachyons/4.11.1/tachyons.min.css"
    type="text/css"
/>
<link
    rel="stylesheet"
    href="{!! asset('assets/css/bootstrap.min.css') !!}"
    type="text/css"
/>
<link
    rel="stylesheet"
    href="{!! asset('assets/css/font-awesome.min.css') !!}"
    type="text/css"
/>
<link
    rel="stylesheet"
    href="{!! asset('assets/css/elegant-icons.css') !!}"
    type="text/css"
/>
<link
    rel="stylesheet"
    href="{!! asset('assets/css/flaticon.css') !!}"
    type="text/css"
/>
<link
    rel="stylesheet"
    href="{!! asset('assets/css/owl.carousel.min.css') !!}"
    type="text/css"
/>
<link
    rel="stylesheet"
    href="{!! asset('assets/css/nice-select.css') !!}"
    type="text/css"
/>
<link
    rel="stylesheet"
    href="{!! asset('assets/css/jquery-ui.min.css') !!}"
    type="text/css"
/>
<link
    rel="stylesheet"
    href="{!! asset('assets/css/magnific-popup.css') !!}"
    type="text/css"
/>
<link
    rel="stylesheet"
    href="{!! asset('assets/css/slicknav.min.css') !!}"
    type="text/css"
/>
<link
    rel="stylesheet"
    href="{!! asset('assets/css/style.css') !!}"
    type="text/css"
/>
<link
    rel="stylesheet"
    href="{!! asset('assets/css/aki.css') !!}"
    type="text/css"
/>
<link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />
<link
    href="https://vjs.zencdn.net/7.8.4/video-js.css"
    rel="stylesheet preload"
/>
<link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />

resources/views/templates/front-end/header-mobile.blade.php
<!-- Offcanvas Menu Section Begin -->
<div class="offcanvas-menu-overlay"></div>
<div class="canvas-open flex items-center f4">
    <i class="fa fa-shopping-cart white"></i>
    <i class="icon_search white mh3"></i>
    <span class="f2 ml3">
        <i class="icon_menu"></i>
    </span>
</div>
<div class="offcanvas-menu-wrapper">
    <div class="canvas-close">
        <i class="icon_close"></i>
    </div>
    <nav class="mainmenu mobile-menu">
        <ul>
            <li class="{{ Request::is('home') ? 'active' : '' }}">
                <a href="{{ route('guest.home') }}">Home</a>
            </li>
            <li class="{{ Request::is('products') ? 'active' : '' }}">
                <a href="{{ route('guest.products') }}">Products</a>
            </li>
            <li class="{{ Request::is('outlets') ? 'active' : '' }}">
                <a href="{{ route('guest.outlets') }}">Outlets</a>
            </li>
            <li class="{{ Request::is('abouts') ? 'active' : '' }}">
                <a href="{{ route('guest.about') }}">About</a>
            </li>
            <li class="{{ Request::is('services') ? 'active' : '' }}">
                <a href="{{ route('guest.services') }}">Services</a>
            </li>
            <li><a href="./blog.html">Artikel</a></li>
        </ul>
    </nav>
    <div id="mobile-menu-wrap"></div>
    <div class="top-social">
        <a href="#"><i class="fa fa-facebook"></i></a>
        <a href="#"><i class="fa fa-twitter"></i></a>
        <a href="#"><i class="fa fa-tripadvisor"></i></a>
        <a href="#"><i class="fa fa-instagram"></i></a>
    </div>
    <h6>Contact Us</h6>
    <ul class="top-widget">
        <li style="font-size: 14px;">Halim 085-746-546-073 (Blitar)</li>
        <li style="font-size: 14px;">Rifqi 085-731-545-946 (Malang)</li>
    </ul>
</div>
<!-- Offcanvas Menu Section End -->

resources/views/templates/front-end/header.blade.php
<!-- Header Section Begin -->
<header class="header-section">
        <div class="menu-item">
            <div class="container">
                <div class="row">
                    <div class="col-5 col-lg-2">
                        <div class="logo">
                            <a href="/">
                                <img src="assets/img/company/logo.png" alt="">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-10 d-none d-sm-block">
                        <div class="nav-menu">
                            <nav class="mainmenu">
                                <ul>
                                    <li class="{{ Request::is('home') ? 'active' : '' }}"><a href="{{ route('guest.home') }}">Home</a></li>
                                    <li class="{{ Request::is('products') ? 'active' : '' }}"><a href="{{ route('guest.products') }}">Products</a></li>
                                    <li class="{{ Request::is('outlets') ? 'active' : '' }}"><a href="{{ route('guest.outlets') }}">Outlets</a></li>
                                    <li class="{{ Request::is('about') ? 'active' : '' }}"><a href="{{ route('guest.about') }}">About</a></li>
                                    <li class="{{ Request::is('services') ? 'active' : '' }}"><a href="{{ route('guest.services') }}">Services</a></li>
                                    <li><a href="./blog.html">Artikel</a></li>
                                </ul>
                            </nav>
                            <div class="nav-right">
                                <!-- <span class="charts" style="margin-right: 10px;">
                                    <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                                </span> -->
                                <span class="search-switch" style="margin-right: 10px;">
                                    <input type="text" placeholder="Cari Disini..">
                                    <i class="icon_search"></i>
                                </span>   
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- Header End -->

resources/views/templates/front-end/js-loader.blade.php
<!-- Js Plugins -->
    <script src="{!! asset('assets/js/jquery-3.3.1.min.js') !!}"></script>
    <script src="{!! asset('assets/js/bootstrap.min.js') !!}"></script>
    <script src="{!! asset('assets/js/jquery.nice-select.min.js') !!}"></script>
    <script src="{!! asset('assets/js/jquery-ui.min.js') !!}"></script>
    <script src="{!! asset('assets/js/jquery.slicknav.js') !!}"></script>
    <script src="{!! asset('assets/js/owl.carousel.min.js') !!}"></script>
    <script src="{!! asset('assets/js/countUp.js') !!}"></script>
    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
    <script src="https://vjs.zencdn.net/7.8.4/video.js"></script>
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script src="{!! asset('assets/js/main.js') !!}"></script>